{
  "ConnectionStrings": {
    "DefaultConnection": "Host=81.68.223.70;Port=15432;Database=fengling_auth;Username=movingsam;Password=sl52788542"
  },
  "Jwt": {
    "Issuer": "http://localhost:5132",
    "Audience": "fengling-api",
    "Secret": "FenglingAuthSecretKey2024!ChangeThisInProduction!"
  },
  "OpenIddict": {
    "Issuer": "http://localhost:5132",
    "Audience": "fengling-api"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
